hi,I want to run ruby with apache web server 2.2.3,who can h

hi,I want to run ruby with apache web server 2.2.3,who can help
me,thanks a
lot

On 9/26/06, Sun B. [email protected] wrote:

hi,I want to run ruby with apache web server 2.2.3,who can help me,thanks a
lot

Mongrel plays nicely with Apache 2.2.3:
http://mongrel.rubyforge.org/docs/apache.html

I’m taking the wild guess that you are using Rails, rather than ‘bare’
Ruby CGI or something similar.

you can look at this url:
http://journal.paul.querna.org/articles/2006/01/01/using-mod_fcgid-for-ruby-on-rails-applications

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs